/*
Default skin settings for Foswiki
Overrides global settings in layout.css, style.css and colors.css
*/

/* outer 'frame' */
#patternScreen {
	padding:0;
}
#patternPage {
	border:none;
}

/* top bar */
#patternTopBarContents {
/*	background-image:url(top_bar_gradient.png); */
/* jpmg replacement to match CBL spec */
   	background-image:none;
	background-repeat:no-repeat;
/* 	background-color:#e8f3f7; */
/* jpmg replacement to match CBL spec */
        background-color:#ffffff;
}
#patternTopBar,
#patternClearHeaderCenter,
#patternClearHeaderLeft,
#patternClearHeaderRight,
#patternTopBarContentsOuter,
#patternTopBarContents {
/*	height:90px; /* top bar height; make room for header columns */
	height:65px; /* jpmg matches previous CBL spec */
	overflow:hidden;
}
#foswikiLogo {
	margin-top:1em;
}